Subject: RE: Trouble building on Win32

From: Noah White <[email-masked]>
Date: Fri, 21 Jun 2002 11:14:45 -0400

> This is just a guess, but try putting your openssl path in quotes. It
> might not
> like /Ic:..., and it might prefer /i "c:...."

[Noah White] 

Nope, no dice.

-Noah
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]